Subject: Re: Win10 laptop has a message.....

From: Stephen Partington via PLUG-discuss <[email-masked]>
Date: Wed, 25 Jun 2025 09:07:39 -0400

you can get a decent NAS for not to much anymore, the drives are what can
get costly. I will always support a local NAS for backups. just have a plan
for when it fails or gets damaged (fire etc)

On Tue, Jun 24, 2025 at 5:47 PM Keith Smith via PLUG-discuss <
[email-masked]> wrote:

> Hi,
>
> My Win10 laptop has a message on it that it does not qualify for Win11
> and I should look into a new computer....  HAHA ... I'm putting Linux on
> it and will use it for years to come.
>
> In a past thread we talked about my needs, which I am looking at from a
> different angle.
>
> I need my computer for all the basic stuff like mail, YouTube... etc.
>
> Instead of buying a $2k machine I can continue to use old hardware and:
>
> 1) Use shared hosting for dev and testing,  One account and add a
> subdomain for each project.
> 2) Use Canva for making and editing videos + graphics.
>
> All I really need now is a NAS.
>
> So my old laptop with 16Gb of RAM, Intel Core i7-7500U @ 2.70GHz,
> 2cores/4treads, 238SSD, and 500M HD, running Linux is all I need.
>
> Any feedback much appreciated.
>
> Keith
> ---------------------------------------------------
> PLUG-discuss mailing list: [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
>

-- 
A mouse trap, placed on top of your alarm clock, will prevent you from
rolling over and going back to sleep after you hit the snooze button.

Stephen
---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss